﻿@charset "utf-8";
/* CSS Document */
/*li前面会有黑色的实心圆（默认的）。list-style也可以设置空心圆、方块、自定义链接图片等*/
*{margin:0; padding:0; list-style:none; }
body{ font:normal 14px/22px 微软雅黑; width:100%; background-color:rgba(255,255,255,0.0);  }
img{ border:0;  }	
a{ text-decoration:none; color:#333;  }	
.height3{ height:3px; clear:both;}.height10{ height:10px; clear:both;}
.bgfa{ background-color:#fafafa;}.bgF{ background-color:#fff; }
.bge{ background-color:#eeeeee}.bgf3{ background-color:#f3f3f3}.navbg{ background:url(navbg.jpg) repeat-x;}.titlebg{ background-color:#c187be; color:#FFF}
.ks_bg{ background:url(ks_bg.jpg) no-repeat top center;}
.case_bg{background:url(case_bg.jpg) repeat-x bottom;}
.bgf3{ background-color:#f3f3f3;}.bgff{ background-color:#fff;}.titd{ background-color:#d0cece;}


HTML,BODY,DIV,SPAN,APPLET,OBJECT,IFRAME,H1,H2,H3,H4,H5,H6,P,BLOCKQUOTE,PRE,A,ABBR,ACRONYM,ADDRESS,BIG,CITE,CODE,DEL,DFN,EM,FONT,IMG,INS,KBD,Q,S,SAMP,SMALL,STRIKE,STRONG,SUB,SUP,TT,VAR,DL,DT,DD,OL,UL,LI,FIELDSET,FORM,LABEL,LEGEND,TABLE,CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ padding-bottom:0px;margin:0px; padding-left:0px; padding-right:0px;padding-top:0px;}

::selection{ background:#ff7544; color:#FFF;}
::-moz-selection{ background:#ff7544; color:#FFF;}

.animated{transition:all .28s linear;-moz-transition:all .28s linear;-webkit-transition:all .28s linear;-o-transition:all .28s linear;}
ol,ul,li{list-style-type:none; list-style:none;}

@-webkit-keyframes tada{0%{-webkit-transform:scale(1)}10%,20%{-webkit-transform:scale(0.9) rotate(-3deg)}30%,50%,70%,90%{-webkit-transform:scale(1.1) rotate(3deg)}40%,60%,80%{-webkit-transform:scale(1.1) rotate(-3deg)}100%{-webkit-transform:scale(1) rotate(0)}}
@keyframes tada{0%{transform:scale(1)}10%,20%{transform:scale(0.9) rotate(-3deg)}30%,50%,70%,90%{transform:scale(1.1) rotate(3deg)}40%,60%,80%{transform:scale(1.1) rotate(-3deg)}100%{transform:scale(1) rotate(0)}}



.mr10{margin-right:10px;} .mb20{margin-bottom:20px;}
.w260{ width:260px;}.w280{width:280px}.w300{ width:300px;}.w380{ width:380px;}.w300{ width:300px;}.w400{width:400px;}.w530{ width:530px;}.w900{ width:900px; margin:0 auto;}.w1020{ width:1020px; margin:0 auto;}.w1200{ width:1200px; margin:0 auto;}.w1220{ width:1220px; margin:0 auto;}.w1300{  width:1300px; margin:0 auto;}.w1340{width:1340px; margin:0 auto;}.w1400{  width:1400px; margin:0 auto;}.w120{  width:120px; margin:0 auto;}


.h80{ height:80px;}.h520{  height:520px; margin-top:20px; background:#fff;}.h460{ height:460px; padding-top:30px;}



.mt15{margin-top:15x}.mt50{ margin-top:50px;}.mt60{ margin-top:60px;}.mt90{ margin-top:90px;}.mr60{  margin-right:120px;} .mt80{ margin-top:80px;}.ml90{ margin-left:90px; display:inline-block;}
.fl{ float:left;} .fr{ float:right}.clr{ clear:both;}


.p10{ padding:10px;}


.loca{ height:40px; line-height:40px; border:1px solid #BED7E8; background:#BED7E8; margin-bottom:10px; padding-left: 10px;}
.center{ margin-top: 0em;margin-bottom: 20px;TEXT-INDENT: 2em;LETTER-SPACING: 0em; font-size: 16px;color: #333;line-height: 30px;}
#MyContent{ padding:0 10px; }
#MyContent img { max-width:750px;/**max-height:400px;**/ margin:10px 0;}





.syp_xyp { font:normal 14px/30px "Microsoft YaHei";}








/*头部*/
.head_bg{ background:url(head_bg.jpg) no-repeat center center; height: 185px; position:relative; overflow:hidden;  z-index: 999;}
.head_bg .head_title{ margin-left:600px; width:800px; height:185px; font:normal 16px/185px "Microsoft YaHei"; color:#fff;  text-align:center; }
.head_bg .head_title a{font:normal 16px/185px "Microsoft YaHei"; color:#fff;  text-align:center; }
.head_bg .head_sj{ margin-left:100px; width:300px; height:185px; background:url(head_00.png) no-repeat left center;}
.head_bg .head_zs{width:140px; height:185px; background:url(head_01.png) no-repeat left center; }
.head_bg .head_ss{width:130px; height:185px; background:url(head_02.png) no-repeat left center;}
.head_bg .head_lx{width:130px; height:185px; background:url(head_03.png) no-repeat left center;}


/*红星资讯新闻*/
.news01_bg{ height:40px; width:100%; position:relative; overflow:hidden; background:#fff;  }
.news01_img img{height:24px; margin: 8px 10px 0 30px;}
.news01_img p{height:40px;  font:normal 16px/40px "Microsoft YaHei";}

.slideGroup0{ position: relative; }
.parBd0{position: absolute; overflow:hidden;  height:40px;}
.parBd0 slideBox0{}
.parBd0 ul{padding-left:50px; width:1300px; font:normal 16px/40px "Microsoft YaHei";}
.parBd0 ul li{float:left; text-align:left; width:800px; }
.parBd0 ul li a{ color:#333; font:normal 16px/40px "Microsoft YaHei"; }
.parBd0 ul li .intro1{ font:normal 16px/40px "Microsoft YaHei"; color:#333;  text-align:left; }
.parBd0 ul li .intro1 samp{  padding-left:30px;font:normal 16px/40px "Microsoft YaHei";}



/*红星资讯新闻头条*/
.news_top{ height:130px; padding-bottom:10px; position:relative; overflow:hidden; background:#fff;}
.news_top h2{ height:80px; font:normal 36px/80px "Microsoft YaHei"; text-align:center; color:#333;}
.news_top h2 samp{font:normal 36px/80px "Microsoft YaHei"; color:#bf0614;}
.news_top ul{ margin-left:300px;}
.news_top ul li{ float:left; text-align:left; }
.news_top ul li a{ color:#999;}


.news_top h2:hover{ color:#bf0614;}
.news_top ul li a:hover{ color:#bf0614;}



/*轮播图*/
/*section 点击隐藏轮播按钮样式*/
.bannerBase{height:600px; width:100%;  position:relative;overflow:hidden;}
.bannerBase .Banners{ position:relative; top:0px;/*left:0px;*/ height:100%; width:100%;}
.bannerBase .tools{ position:absolute; right:0px; top:0px; height:100%; width:256px; background:#316cbb; }
.bannerBase .tools a{position:absolute;bottom:188px; display:block; width:34px; height:34px;}
.bannerBase .tools .prev{left:35px;}
.bannerBase .tools .next{left:81px;}
.bannerBase .tools a:hover{ background:#978571;}
.bannerBase .tools .text{ padding:0px 30px; font-size:16px; line-height:22px; position:absolute; color:#FFF; left:0px; top:280px;}

.bannerBase .AnimUl{ width:100%; height:600px; overflow:hidden; position:relative;}
.bannerBase .AnimUl li{width:100%; height:600px; position:relative;}
.bannerBase .AnimUl li img{ position:absolute; top:0px; /*left:-18px;*/ width:100%; height:auto; min-height:600px;}
.bannerBase .ulMark{ width:180px; height:auto; position:absolute; bottom:68px; left:30px;}
.bannerBase .ulMark li{ float:left; height:8px; width:8px; cursor:pointer; margin-left:5px; margin-top:5px; background:#FFF; border-radius:50%;-moz-opacity:.5;opacity:.5;filter:alpha(opacity=50);-webkit-opacity:.5;}
.bannerBase .ulMark li:hover,.ulMark li.on{-moz-opacity:1;opacity:1;filter:alpha(opacity=100);-webkit-opacity:1;}
#BannerSwitch{ width:10px; height:64px; background:#bda179; position:absolute; left:-10px; top:188px; cursor:pointer; overflow:hidden;}
#BannerSwitch.hidden img{ transform:rotateZ(180deg);-webkit-transform:rotateZ(180deg); -moz-transform:rotateZ(180deg);}
#BannerSwitch:hover{ background:#ff7544; width:32px; left:-32px;}
#BannerSwitch img{ left:3px; top:28px; position:absolute;}
#BannerSwitch span{ color:#fff; position:absolute; width:12px; top:13px; left:13px; line-height:19px;}

 
/*
@media all and (min-width:1280px) and (max-width:1580px){
	.BaseMark{width:1400px;}
	.navBase{width:1400px; }
		
	nav .quickMenu02{ display:none;}
}

*/






/*标题栏目*/
.title_tag{margin-top:20px; width:100%; height:140px; position:relative; }
.title_tag ul{ margin: 0 70px; width:1260px;}
.title_tag ul li{ float:left; width:105px; height:70px;font:normal 16px/70px "Microsoft YaHei"; text-align: center;}
.title_tag ul li a{ color:#666;}
.title_tag ul li a:hover{ color:#1e63b0;}





/*今日焦点*/
.news_jrjd{width:100%; height:780px; position:relative; }
.news_title{ width:100%; height:80px;}
.news_title img{ margin:15px 20px 15px 60px; width:40px; height:auto;}
.news_title h2{ width:200px; height:80px; font:normal 26px/80px "Microsoft YaHei"; color:#000;}
.news_title p{ margin-left:800px; width:200px; height:80px;font:normal 16px/80px "Microsoft YaHei";text-align:right;}
.news_title p a{ color:#333; }
.news_title p a:hover{ color:#1e63b0; }

.news_title .qcss_img{margin:15px 20px 15px 60px; width:77px; height:auto;}
.news_title .yqlj_img{margin:20px 20px 20px 60px; width:30px; height:auto;}

.yqlj_title{ margin-top:20px; height:40px; font:normal 14px/40px "Microsoft YaHei"; color:#000;}
.yqlj_title  samp{ margin-right:10px;}

.news_title .yqlj{margin-right:10px; height:80px; font:normal 26px/80px "Microsoft YaHei"; color:#000;}
.news_title .yqlj a{height:80px;  color:#000;}
.news_title .yqlj a samp{ padding:0 5px;font:normal 16px/80px "Microsoft YaHei"; text-align:center;}

.news_title .yqlj a samp:hover{ color:red; }



.news_title .qcss_p{ margin-left:763px; width:200px; height:80px;font:normal 16px/80px "Microsoft YaHei";text-align:right;}


.news_jrjd .news_f{ margin-left:50px; width:840px; height:700px;}
.news_jrjd .news_f .news_01{ width:100%; height:160px;}
.news_jrjd .news_f .news_01 h2{height:80px; font:normal 26px/80px "Microsoft YaHei";text-align:left; color:#000;}
.news_jrjd .news_f .news_01 p{padding-left:100px;height:40px; font:normal 16px/40px "Microsoft YaHei";color:#999; background:url(more_01.png) no-repeat left center;}
.news_jrjd .news_f .news_02{ margin-right:20px; width:400px; height:350px;}
.news_jrjd .news_f .news_02 ul{ }
.news_jrjd .news_f .news_02 ul li{height:50px;font:normal 14px/50px "Microsoft YaHei";text-align: left; }
.news_jrjd .news_f .news_02 ul li a{color:#666;}

.news_jrjd .news_f .news_04{ margin-top:30px; width:100%; height:140px; background: url(2.jpg) no-repeat left center;}

.news_jrjd .news_r{ width:500px; height:700px;}
.news_jrjd .news_r .news{ margin:10px 20px; width:420px; height:360px;}
.news_jrjd .news_r .news ul{}
.news_jrjd .news_r .news ul li{ margin-bottom:20px; height:100px;}
.news_jrjd .news_r .news ul li a{}
.news_jrjd .news_r .news ul li img{ width:180px; height:100px; transition: all .3s ease-out 0s;}
.news_jrjd .news_r .news ul li .intros{ margin-left:20px; width:220px; height:100px;}
.news_jrjd .news_r .news ul li .intros h2{font:normal 14px/30px "Microsoft YaHei"; color:#333; }
.news_jrjd .news_r .news ul li .intros p{ margin-top:10px; width:78px; height:24px; background:url(more_02.png) no-repeat left center;}
.news_jrjd .news_r .video{margin:0 20px; width:420px; height:320px; }
.news_jrjd .news_r .video img{width:420px; height:320px; }
.news_jrjd .news_r .video h2{width:100%; height:50px;font:normal 18px/50px "Microsoft YaHei"; color:#000;}
.news_jrjd .news_r .video h2 samp{ margin-left:300px;font:normal 16px/50px "Microsoft YaHei"; color:#000;}

.news_jrjd .news_f .news_01 h2:hover{color:#bf0614;}
.news_jrjd .news_f .news_01 p:hover{ color:#bf0614;}
.news_jrjd .news_f .news_02 ul li a:hover{color:#bf0614;}
.news_jrjd .news_r .news ul li .intros h2:hover{color:#bf0614; }
.news_jrjd .news_r .video h2 samp:hover{ color:#bf0614;}
.news_jrjd .news_r .news ul li:hover img{transform: scale(1.02);-moz-transform: scale(1.02, 1.02);-webkit-transform: scale(1.02, 1.02); -o-transform: scale(1.02, 1.02)}



/*国际新闻*/
.news_gjxw{ height:700px; position:relative; overflow:hidden;}

.news_con{ margin:0 50px; width:1300px; height:600px;}
.news_con .news_01{ margin:0 20px 20px 0; width:500px; height:280px; position:relative; overflow:hidden;}
.news_con .news_01 img{ width:100%; height:280px; transition: all .3s ease-out 0s;  }
.news_con .news_01 p{position:absolute;left:0;bottom:0;width:100%;height:50px;background:#333;opacity:0.5;font:normal 16px/50px "Microsoft YaHei";text-align:center; color:#fff;}

.news_con .news_02{margin:0 20px 20px 0; width:240px; height:280px; position:relative; overflow:hidden;}
.news_con .news_02 img{ width:100%; height:200px; transition: all .3s ease-out 0s; }
.news_con .news_02 .wrap{height:80px;width:100%;position:absolute;bottom:0;left:0;background-color:transparent;transition:all .6s cubic-bezier(.215, .61, .355, 1) 0s}
.news_con .news_02 h2{margin-top:10px; font:normal 14px/20px "Microsoft YaHei"; color:#333;}
.news_con .news_02 p{ margin-top:10px; font:normal 14px/20px "Microsoft YaHei"; color:#333;}

.news_con .news_01:hover img {transform: scale(1.02); -moz-transform: scale(1.02, 1.02); -webkit-transform: scale(1.02, 1.02); -o-transform: scale(1.02, 1.02) }
.news_con .news_02:hover img {transform: scale(1.02); -moz-transform: scale(1.02, 1.02); -webkit-transform: scale(1.02, 1.02); -o-transform: scale(1.02, 1.02) }

.news_con .news_02:hover .wrap{background-color: #4598f5; height: 120px }
.news_con .news_02 h2:hover{color:#fff;}
.news_con .news_02 p:hover{ color:#fff;}
.news_con .news_l ul li:hover{color:#bf0614;}


/*蓝天卫士*/
.news_con .news_l{width:520px; height:600px;}
.news_con .news_l ul{ margin-top:20px;}
.news_con .news_l ul a{}
.news_con .news_l ul li{ margin-left:20px; height:50px;font:normal 14px/50px "Microsoft YaHei"; color:#333;}
.news_con .news_r{width:780px; height:600px;}





/*悬浮导航*/
.floatNav{position:fixed;right:10px;bottom: 10px;border: 1px solid #f00; border-radius:5px;background:url(2.png) repeat;z-index: 99; display:none;}
.floatNav .nav{background: url(1.png) no-repeat center top;padding-top: 12px;}
.floatNav .nav ul{background: url(1.png) no-repeat center bottom;display: block;padding-bottom: 8px;overflow: hidden;}
.floatNav .nav ul li{height: 24px;text-align: center;line-height: 24px;font-size: 14px;color: #3d3d3d;margin-bottom: 11px;}
.floatNav .nav ul li a{color: #3d3d3d; display:inline-block;height: 24px; width:78px;text-decoration: none;}
.floatNav .nav ul li:hover a{color: #cc3440;}
.floatNav .nav ul li.cur a{/*background-color: #cc3440;*/color: #3d3d3d;}
.floatNav .backTop{background:url(3.png) no-repeat center 12px;height: 39px;cursor: pointer;}
.floatNav .phone{height: 44px;text-align: center;line-height: 44px;border-top: 1px solid #ebadb2;border-bottom: 1px solid #ebadb2;cursor: pointer;position: relative;color: #3d3d3d;font-size: 14px;}
.floatNav .phone .code{position: absolute;width:110px;height:134px;padding-bottom:10px;right:80px;top:-61px;overflow: hidden; display:none; background:url(1.png) no-repeat bottom right;border-radius: 5px;}
.floatNav .phone .code img{display: block; margin:5px 10px; width:90px; height:90px;}
.floatNav .phone .code p{color: #5a5e62;font-size:14px;line-height:18px; text-align:center;}
.floatNav .phone:hover {}
.floatNav .phone:hover .code{
-webkit-animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards;
-moz-animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards;
-o-animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards;
animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards;
filter:alpha(opacity=100);
display: block;
}



/*悬浮导航*/
.floatNav{ width: 58px;}
.floatNav .nav{background: url(1.png) no-repeat center top;padding-top: 12px;}
.floatNav .nav ul{background: url(1.png) no-repeat center bottom;display: block;padding-bottom: 5px;}
.floatNav .nav ul li{height: 20px;text-align: center;line-height: 20px;font-size: 12px;color: #3d3d3d;margin-bottom:8px;}
.floatNav .nav ul li a{height: 20px; width:58px;}
.floatNav .phone{height: 40px;line-height: 40px;font-size: 12px;}
.floatNav .phone .code{position: absolute;width:90px;height:112px;right: 60px;top:-47px;overflow: hidden; padding-bottom:5px;}
.floatNav .phone .code img{ width:70px; height:70px;}
.floatNav .phone .code p{font-size:12px;line-height:16px;}
.floatNav .backTop{background:url(3.png) no-repeat center 11px;height: 35px;cursor: pointer;}










/*图片JPG*/
.image_bg{ margin-top:20px;height:350px; position: relative; overflow:hidden; }

.slideGroup2{ margin:0 50px 0 50px; position: relative; }

.parBd2{position: absolute; overflow:hidden; margin-top:10px; height:232px;}
.parBd2 slideBox2{}
.parBd2 ul{ }
.parBd2 ul li{ float:left; margin:20px 10px 30px 0px; position:relative;}
.parBd2 ul li a{ color:#000; }
.parBd2 ul li .intro{width:250px; height:210px; border:1px solid #ccc;}
.parBd2 ul li .intro .com_img{width:240px; height:200px; padding:5px;}
.parBd2 ul li .intro .com_img img{width:100%; height:100%;}

.parBd2 ul li .intro1{height:0; margin:0 20px; width:210px; bottom:0;left:0;transition:all .6s cubic-bezier(.215, .61, .355, 1) 0s ; position:absolute;}
.parBd2 ul li .intro1 h2{font:normal 16px/40px "Microsoft YaHei";color:#fff;}
.parBd2 ul li .intro1 p{ font:normal 14px/20px "Microsoft YaHei";color:#fff;}

.parBd2 ul li:hover{ opacity:0.9; transition:all .6s cubic-bezier(.215, .61, .355, 1) 0s ;}
.parBd2 ul li:hover .intro1{height: 100px;}



/*友情链接*/
.yqlj_bg{ height:350px; position:relative; overflow:hidden; }
.yqlj_bg2{ height:240px; position:relative; overflow:hidden;  width:1400px; margin:0 auto;}
.yqlj_01{ margin:10px auto; width:1040px; height:40px; overflow:hidden; }
.yqlj_01 a{text-align:center; font:normal 16px/40px "Microsoft YaHei";}
.yqlj_01 a samp{ margin-left:-1px; padding:0 5px;font:normal 14px/40px "Microsoft YaHei"; color:#000;  border-left:1px solid #999;}
.yqlj_01 a .c_red{color:red;}
.yqlj_01 a samp:hover{ color:red;}


.yqlj_top{margin-top:30px; }
.yqlj_02{display:flex;/*弹性布局*/ align-items:center /*垂直布局*/; justify-content:center; /*水平布局*/ }
.yqlj_02 ul{height:40px;font:normal 14px/40px "Microsoft YaHei";position:relative; }
.yqlj_02 ul li{float:left; width:100px; text-align:center;}
.yqlj_02 ul li a{display:inline-block; line-height:30px; color:#666; }
.yqlj_p1{font:normal 14px/30px "Microsoft YaHei";color:#999; text-align:center;}
.yqlj_p2{font:normal 14px/30px "Microsoft YaHei";color:#999; text-align:center;}

.yqlj_p2 samp{ padding:5px 10px; }
.yqlj_p2 samp a{ color:#999; }



/*.foot_img{ margin-left:180px; }*/
.lj_imgs{ width:960px; margin: 20px auto 0;   position:relative; overflow:hidden;}
.lj_imgs .img{ width:100px; height:50px; margin-left:20px;}
.lj_imgs .img a{}








/*-----------------内页图片栏目---------------------*/





.xwzx_l{ margin-right:46px; width:250px;}
.xwzx_01{ margin-bottom:35px; width:250px; height:282px;font:normal 18px/40px "Microsoft YaHei";color:#333; border:1px solid #BED7E8; }
.xwzx_01 p{padding-left:10px; font:normal 18px/40px "Microsoft YaHei";color:#333; }
.xwzx_01 ul{}
.xwzx_01 ul a{color:#666;}
.xwzx_01 ul a li{margin:0 10px;width:230px;height:29px;border-bottom:1px solid #F0F0F0;font:normal 14px/30px "Microsoft YaHei";color:#666;}

.xwzx_01 ul a li:hover{ background:#316cbb; color:#fff;}
.xwzx_01 ul a:hover{ color:#fff;}



.xwzx_02{width:250px; height:342px;font:normal 18px/40px "Microsoft YaHei";color:#333; border:1px solid #BED7E8; }
.xwzx_02 p{padding-left:10px; font:normal 18px/40px "Microsoft YaHei";color:#333; }
.xwzx_02 ul{}
.xwzx_02 ul a{ color:#666;}
.xwzx_02 ul a li{margin:0 10px;width:230px;height:29px;border-bottom:1px solid #F0F0F0;font:normal 14px/30px "Microsoft YaHei";color:#666;}

.xwzx_02 ul a li:hover{ background:#316cbb;color:#fff;}
.xwzx_02 ul a:hover{ color:#fff;}






.cpzx_ad02  { max-width: 1200px; padding:10px 0 50px; margin: 0 auto;position: relative; z-index: 2 ;  animation-delay: 0.2s }
.cpzx_ad02 li {width: 280px; margin:0px 20px 0 0;height: 280px; float: left; position: relative; box-shadow: 0 0 1px rgba(0,0,0,.2); overflow: hidden }
.cpzx_ad02 .item_img { position: relative; overflow: hidden; display: block }
.cpzx_ad02 .item_img img { width: 100% ;transition: all .3s ease-out 0s; }


.cpzx_ad02 .item_wrapper {height:85px; width:100%; position:absolute;bottom:0;left:0;background-color:transparent;transition: all .6s cubic-bezier(.215, .61, .355, 1) 0s }
.cpzx_ad02 .item_info { padding: 20px 30px; display: block }/*item_info 标题和内容*/
.cpzx_ad02 .title { color: #3c5aa5; font-size: 16px }
.cpzx_ad02 .subtitle { color: #999; font-size: 12px ; padding:10px 0px; line-height:30px;  overflow: hidden; }
.cpzx_ad02 .item_date{ display: none ;}


.cpzx_ad02 li:hover .item_wrapper {background-color: #3c5aa5; height: 120px }
.cpzx_ad02 li:hover .item_wrapper .title { color: #fff }
.cpzx_ad02 li:hover .item_wrapper .subtitle { color: rgba(255,255,255,.8);   }
.cpzx_ad02 li:hover .item_wrapper .item_date {   }
.cpzx_ad02 li:hover .item_img img {transform: scale(1.06); -moz-transform: scale(1.06, 1.06); -webkit-transform: scale(1.06, 1.06); -o-transform: scale(1.06, 1.06) }

 

@media screen and (max-width:990px) {
 body, .cpzx_ad02  { min-width: auto; max-width: 940px; padding-left: 20px; padding-right: 20px }
}


.cpzx_ad02 ul li { -webkit-animation-name: fadeInUp; animation-name: fadeInUp }

.cpzx_ad02 .bj_dt{background:rgba(0,0,0,0.62);width:100%;height:160px;transform:translateY(-160px);-webkit-transform:translateY(-160px);-moz-transform:translateY(-160px);-ms-transform:translateY(-160px);}

.cpzx_ad02 li:hover .bj_dt{transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);}




.about_bor{ width:900px; height:660px; border:1px solid #BED7E8; }



/*------------新闻中心-------------------*/
.title-p{text-align:center;font-size:22px; letter-spacing:1px;}
.title-p p{display:inline-block;margin:0 auto; color:#4d4d4d;width:400px;}
.title-p span{display:block;font-size:14px; margin-top:20px; margin-bottom:10px; color:#858585;}
.gccase .read{padding-left:20px;display:block;width:120px; float:right; font-size:14px; color:#979797;background:url(more03.png) no-repeat left center;margin-right:70px;}


.gccase{ position:relative; overflow:hidden; }
.gccase .bd{ margin-top:40px;padding-bottom:15px;padding-left:150px;}
.gccase ul{}
.gccase ul li{ float:left; width:300px;margin-right:20px;border:1px solid #d7d7d7;}
.gccase ul li a{ color:#FFF; }
.gccase ul li img {width:300px; height:185px;display:block;}
.gccase ul li h3{color:#828282;font-size:16px;font-weight:100;line-height:26px; text-align:center;}
.gccase ul li h3 span{line-height:25px;float:right;padding:0 10px; background:#f80002; color:#fff;}
.gccase ul li .intro{padding:20px 15px 30px 15px;font-size:14px; }
.gccase .intro p{line-height:25px;color:#828282;margin-top:10px;margin-bottom:35px;}
.gccase .intro span{color:#858585; font-size:14px;display:block;background:url(arr.png) no-repeat right center;}


/*------------- 新闻内容页开始-----------------*/

.text02{padding-left:40px; margin-right:20px;}
.text02 h3 { font-size:18px;line-height:35px;color:#06909b;}
.text02 p {line-height:25px; font-size:14px;color:#453f3f;margin-top:10px;}

.new-lis01{margin-top:10px;}
.new-lis01 li{ float:left; line-height:35px;}
.new-lis01 li a{color:#6a6a6a;}
.new-lis01 li span{ float:left;color:#696a6a; margin-right:15px;}



.nr_rightbar{}
.nr_rightbar .new_right{}
.nr_rightbar .new_right li{ background:#eeeeee;color:#342c2a; height:60px; line-height:60px; font-size:18px; border-bottom:2px solid #fff;
border-left:9px solid #c9cbca; }
.nr_rightbar .new_right li a{padding-left:50px; display:inline-block;}
.nr_rightbar .new_right li:hover{border-left:9px solid #dcdedd;background:#fff;}

.new_tuijian{}
.new_tuijian{ border:1px solid #bebebe;}
.new_tuijian li{}



.new-lis02{border:8px solid #fff;}
.new-lis02 ul{padding:10px 10px 20px 10px;}
.new-lis02 ul li{background:url(dian.jpg) no-repeat 0 15px; padding-left:20px;height:36px; line-height:36px;border-bottom:2px solid #e6e8e7;margin-top:15px;} 
.new-lis02 ul li span{ float:right;color:#696a6a;}
.new-lis02 ul li a{ color:#808485; font-size:14px; letter-spacing:1px;}




/*------------- 新闻内容页结束-----------------*/

/*内容页面样式*/
.p_nav{ line-height:45px; /*margin: 0 0 15px auto;*/ background-color:#316cbb;}
.p_nav ul li{float:Left}
.p_nav ul li a{padding:0 10px 0 20px; /*background-color:#316cbb;*/ display:inline-block; color:#FFF}
.p_nav ul li a:hover{/*background-color:#003e85;*/ color:#FFF}
.p_nav ul li.currclass a{/*background-color:#003e85*/; color:#FFF}




.headline {background-color: #f8f8f8;height: 76px; margin-top:25px;border-bottom: 1px solid #e8e8e8;}
.headline-tit {float: left;margin: 3px 0 0 10px;}
.headline-tit h2 {font-size: 38px;color: #e3e3e3;text-transform: uppercase;}
.headline-tit p {color: #818181;font-size: 26px; line-height:45px;}
.headline-nav {float: right;min-height: 76px; margin-right: 15px;overflow: hidden;}
.headline-nav ul{}
.headline-nav ul li{ width:115px; float: left;height: 100%;line-height: 75px; text-align:center;}
.headline-nav ul li.currclass { border-top:2px solid #036dc1; text-align:center; background-color: #fff;}


.news_content{border:1px solid #BED7E8;}
.news_content h1 {line-height: 300%;font-size: 20px; text-align: center;}
.news_content .time {border-bottom: 1px dotted #ccc;color: #999;font-size: 12px;padding: 4px 0 6px;text-align: center;}
.news_content .conten1 {color: #414141;font-size: 14px;line-height: 23px;padding:20px;}
.news_content .conten1 img{max-width:800px;}

.nr_pro{ width:1200px;overflow:hidden;}
.nr_pro ul{ width:1220px;margin-bottom:25px;}
.nr_pro .tex{ margin:10px; min-height:60px;}
.nr_pro ul li{ float:left; width:283px; margin-top:10px; border:1px solid #ececec; margin-right:15px; text-align:center; }
.nr_pro ul li span{ text-align:center; line-height:32px; display:block;}
.nr_pro ul li img { max-width:283px; height:330px;}
.nr_pro ul li h3 {color: #858585;font-size: 16px;font-weight:100;line-height: 26px; margin-top:15px;  margin-bottom:25px;text-align: center;}
.nr_pro ul li .item-btm {background-color: #f5f5f7; padding: 25px 28px;  border-top: 1px solid #e8e8e8;}
.nr_pro ul li .item-btm a {-moz-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;display: block;background-color: #00418e;color: #fff; line-height: 52px;text-align: center;}


.nr_newlist{ width:1200px;overflow:hidden;}
.nr_newlist ul{ width:1220px;margin-bottom:25px;}
.nr_newlist ul li{ float:left; width:240px; padding:20px; margin-top:10px; border:1px solid #ececec; margin-right:20px; }
.nr_newlist ul li h3{ height:64px; line-height:32px; }
.nr_newlist ul li a{ display:inline-block;}
.nr_newlist ul li:hover{ background-color:#eefcff}
.nr_newlist ul li .item-more { width: 68px;text-align: center;line-height: 21px; background-color: #c3c3c3; margin-top: 24px; color: #fff;}
.nr_newlist ul li .item-pic {margin-bottom: 18px; height:175px;}
.nr_newlist ul li .item-pic img {display: block; width:240px; max-height:175px;}
.nr_newlist ul .item-tit { font-weight: bold; margin-bottom: 10px;}
.nr_newlist ul li .item-time {color: #999;}
.nr_newlist ul li .item-txt { height:60px;color: #999;}




/*文章分页样式*/
#fenye{clear:both; margin:10px 20px 10px 0;}
#fenye a{text-decoration:none; display:inline;border-radius: 3px;line-height:25px;}
#fenye .prev,#fenye .next{width:52px; text-align:center;  line-height:25px;}
#fenye a.curr{width:22px;background:#0C9AD8; border:1px solid #0C9AD8; color:#fff; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{color:#333333;background:#fff; margin:0px 5px; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;}
#fenye a:visited{color:#1f3a87;} 
#fenye a:hover{ float:left;}
#fenye span{line-height:30px; font-size:13px; height:30px;}



.xwlm_bg{}

.news_two_box{margin:0 auto;  border:1px solid #BED7E8;}

.news_two_ul{ margin-top:20px;}
.news_two_ul li{width:100%; height:200px;background-color:#f7f7f7; margin-top:15px; -webkit-transition: padding: .4s;-moz-transition: padding .4s;-o-transition: padding .4s;transition: padding .4s; position: relative;  display: flex; display:-webkit-flex; flex-direction:row; flex-wrap: nowrap; justify-content:space-between;align-items:center; transition: all .6s ease-out;}

..news_two_ul li::after{content: " "; width:0px; height: 2px; background-color: #3c58a3; position:absolute; bottom:-10px ;left: 50%; transition: all .6s ease-out;}

.news_two_ul li:hover{-webkit-box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.15); -moz-box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.15);box-shadow: 2px 2px 8px 1px rgba(20, 20, 20, 0.15);}

.news_two_ul .news_two_img{margin:15px;width: 240px;height: 160px; border-bottom: 1px solid rgba(0, 0, 0, 0.09); transition: all .3s ease-out;}
.news_two_ul .news_two_img img {width:100%;height:100%; transition: all .3s ease-out;}
.news_two_ul .news_two_txt{ margin:15px;width:600px;height: 160px; display:inline-block; transition: all .3s ease-out 0s;}
.news_two_ul .news_two_txt .p_cent{width:380px;}
.news_two_ul .news_two_txt .p_cent h2{ font-size: 20px; color: #323232; width: inherit;line-height:45px; font-weight:100;}
.news_two_ul .news_two_txt .p_cent p{ line-height:28px; color:#666}
.news_two_ul .news_two_txt .ser_but{  margin-top:15px;width:210px;display:inline-block; text-align:right;}
.news_two_ul .news_two_txt .ser_but .P_title{ color:#ceac60; margin-right:30px;}
.news_two_ul .news_two_txt .ser_but .P_title span{ margin-right:10px;}
.news_two_ul .news_two_txt .ser_but .i_buttontext{ margin:50px auto; border:1px solid #ceac60 ; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius:15px; padding:5px 15px; display:block; width:95px; text-align:center; color:#ceac60 }


.news_two_ul li:hover .news_two_txt{transform: scale(1.02); -moz-transform: scale(1.02, 1.02); -webkit-transform: scale(1.02, 1.02); -o-transform: scale(1.02, 1.02) }

.news_two_ul li:hover .news_two_img img {transform: scale(1.02); -moz-transform: scale(1.02, 1.02); -webkit-transform: scale(1.02, 1.02); -o-transform: scale(1.02, 1.02)}

